Hi,=20

I have been trying to compile mod_perl as a DSO in a apache 2.2.8. I am on =
solaris 10. The readme states that it only supports apache 2.0 but will mos=
t likely work with later versions. I get the following errors when I try to=
use Makefile...

Can't locate Apache/TestConfig.pm in @INC (@INC contains: lib Apache-Test/l=
ib /data/users/oraias/perl/lib/5.8.5/sun4-solaris /data/users/oraias/perl/l=
ib/5.8.5 /data/users/oraias/perl/lib/site_perl/5.8.5/sun4-solaris /data/use=
rs/oraias/perl/lib/site_perl/5.8.5 /data/users/oraias/perl/lib/site_perl .)=
at lib/ModPerl/Code.pm line 27.
BEGIN failed--compilation aborted at lib/ModPerl/Code.pm line 27.
Compilation failed in require at lib/Apache2/Build.pm line 48.
BEGIN failed--compilation aborted at lib/Apache2/Build.pm line 48.
Compilation failed in require at Makefile.PL line 36.
BEGIN failed--compilation aborted at Makefile.PL line 36.

I am new to mod_perl and apache so what can I do to get this to work with 2=
..2.8 if possible?=20

thanks.=20

dj



__________________________________________________ _______________
Connect and share in new ways with Windows Live.
http://www.windowslive.com/share.htm...harelife_0120=
08=